
Understanding Society User Support - Support #1407

categories of the qfhigh_dv variable

09/11/2020 12:21 PM - Jan Janmaat

Status: Resolved Start date: 09/11/2020

Priority: Normal % Done: 100%

Assignee:    

Category: Derived variables   

Description

Dear Madam/Sir,

I'm really struggling to make sense of the categories of qfhigh_dv variable. Under which category can I find the vocational levels 2

and 3 qualifications, such as NVQs and Btechs levels 2 and 3? Or have they simply been included in the "None of the above"

category?

It is really regrettable that the CASMIN categorisation of highest qualification was discontinued in Understanding Society. This BHPS

derived variable offered a much clearer categorisation of highest qualification achieved.

Kind regards,

Jan Germen Janmaat

History

#1 - 09/14/2020 09:07 AM - Rebecca Parsons

- Category set to Derived variables

- Status changed from New to Feedback

- Assignee set to Jan Janmaat

- % Done changed from 0 to 50

- Private changed from Yes to No

Hi Jan,

qfhigh_dv does not make use of BTech and NVQs. These qualifications are captured in the variables qfvoc#, qualnew#, trqual# which are then used

to create hiqual_dv. Btech etc as well as NVQ/SVQ - Level 3 - 5 get coded to hiqual_dv equal 3 "A-level etc." if that is the highest level achieved.

NVQ/SVQ - Level 1 - 2 get coded to hiqual_dv equal 4"GCSE etc" if that is the highest level achieved. We recommend using hiqual_dv for analyses

using the long run of BHPS and UKHLS data as this variables is considered harmonised (but see variables notes).

Does this help?

Best wishes,

Becky

User Support

#2 - 09/22/2020 12:21 PM - Alita Nandi

- % Done changed from 50 to 80

#3 - 10/13/2021 11:14 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Jan Janmaat)

- % Done changed from 80 to 100
